@ECHO OFF
ECHO.
ECHO Undoes what DO-LAN.BAT does. Run this before upgrading,
ECHO then run DO-LAN.BAT again when you're finished with the
ECHO upgrade process.
ECHO.
attrib -R dog.exe
attrib -R dogtxt.dat
attrib -R dogrip.dat
ECHO READ-ONLY STATUS: DISABLED
ECHO.
